<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec238734242" class="r " data-record-type="479" data-bg-color="#eeeeee" data-animationappear="off">
			<div class="t479 t-rec t-rec_pt_75" id="bt_section5f859116cdab9">
				<div class="t-container" id="about">
					<div class="t479__col t-margin_auto t-width t-width_10">
						<div class="t479__wrapper">
							<div class="t479__textwrapper t-align_center">
								<div class="t479__title t-title t-title_lg t-margin_auto" field="title" style=""> Про
									нас </div>
								<div class="t527__line  t527__bottommargin_lg  t-margin_auto"> </div>
								<div class="t479__descr t-descr t-descr_md t-margin_auto" field="descr" style=""> Любимо
									й виконуємо нашу роботу на професійному рівні. Відносимось до Ваших зубів, як до
									дару природи і намагаємось зберегти їхню красу. Надаємо весь спектр послуг
									дентальної медицини та пропонуємо комплексний підхід при вирішенні стоматологічних
									проблем усієї сім’ї. Лікування на сучасному медичному обладнанні відбувається
									максимально швидко, комфортно, а головне – ефективно. Наша мета - Ваші щасливі
									посмішки. </div>
							</div>
							<div class="t479__videowrapper">
								<div class="btImage"> <img
										src="https://topfractal.com/elements/images/about/2/img-cosmetic-surgery-02.png"
										alt=""> </div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<script
				type="text/javascript"> var div = $("#rec238734242").find('.t-video-lazyload'); var iframe = div.find(iframe); var height = div.width() * 0.5625; div.height(height); iframe.height(height); </script>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>